.card-list{
  border: 1px solid gray;
  background-color: white;
  border-radius: 12px;

  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 12px;

  padding: 16px;

}

.card{
  background-color: white;
  border: 1px solid gray;
  border-radius: 12px;


  display: flex;
  gap: 9px;
  flex: 1 1 200px;


  padding: 12px;
}

.card:hover{
  background-color: rgb(226, 226, 226);
  border: 1px solid rgb(38, 2, 245);
  cursor: pointer;
}


.image{
  border-radius: 100%;

  height: 80px;
  width: 80px;
  overflow: hidden;

  display: flex;
  justify-content: center;
  align-items: center;
}

.image img{
  width: 80%;
  height: auto;
  object-fit: cover;
}


.image-water{
  background-color: rgb(160, 213, 233);
  border: 6px groove rgb(173, 200, 230);
}

.image-fire{
  background-color: rgb(238, 159, 159);
  border: 6px groove lightcoral;
}

.image-grass{
  background-color: rgb(177, 236, 177);
  border: 6px groove lightgreen;
}


.title{
  color: rgb(78, 78, 78);
  font-size: xx-large;
  font-weight: bold;
}

.attribute-item > p{
  font-size: large;
  color: #202020;
}